"IDS_CLOSE" = "Đóng";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Hủy phiên";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Tôi đã đọc thông tin về người hỗ trợ.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Tiếp tục";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Quốc gia";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Không thể xác thực vị trí ban đầu của người hỗ trợ";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Địa chỉ email";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Không thể xác thực địa chỉ email";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Loại tài khoản";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Tài khoản thương mại";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Không thể phát hiện loại tài khoản";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Tài khoản miễn phí";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Thông tin về người hỗ trợ";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Không xác định";
